ul.nice-menu,ul.nice-menu ul{list-style:none;font-size:62.5%;background-color:#FFF;margin:0;padding:0}
ul.nice-menu li{float:left;background-color:#eee;margin-right:.4em;border:.2em #ccc solid; border-bottom:0;/*margin-top:1em*/}
ul.nice-menu a:link{color:#004b85;font-size:1.8em;text-decoration:none;padding:.3em .2em;}
ul.nice-menu a:visited{color:#004b85;font-size:1.8em;padding:.3em .2em}
ul.nice-menu ul{top:1.8em;left:-1px;border:0;margin-right:0;}
ul.nice-menu ul li{width:12.5em}
ul#nice-menu-1{width:960px;text-align:center;background-color:#efefef;margin:0 auto;padding:0; text-indent:0;border-bottom:#92a8ca;border-bottom-width:.3em;border-bottom-style:solid;}
ul.nice-menu a:hover{color:#fff;font-size:1.8em;background-color:#92a8ca;padding:.3em .2em}
ul.nice-menu a.active{color:#fff;font-size:1.8em;background-color:#92a8ca;padding:.3em .2em;border:0;margin-top:0px !important}